[LocalizedFileNames]
acacia_planks_3.json=@acacia_planks_3.json,0
acacia_planks_2.json=@acacia_planks_2.json,0
acacia_planks_1.json=@acacia_planks_1.json,0
spruce_planks_3.json=@spruce_planks_3.json,0
spruce_planks_2.json=@spruce_planks_2.json,0
spruce_planks_1.json=@spruce_planks_1.json,0
oak_planks_3.json=@oak_planks_3.json,0
oak_planks_2.json=@oak_planks_2.json,0
oak_planks_1.json=@oak_planks_1.json,0
dark_oak_planks_3.json=@dark_oak_planks_3.json,0
dark_oak_planks_2.json=@dark_oak_planks_2.json,0
dark_oak_planks_1.json=@dark_oak_planks_1.json,0
birch_planks_3.json=@birch_planks_3.json,0
birch_planks_2.json=@birch_planks_2.json,0
birch_planks_1.json=@birch_planks_1.json,0
acacia_planks.json=@acacia_planks.json,0
spruce_planks.json=@spruce_planks.json,0
oak_planks.json=@oak_planks.json,0
dark_oak_planks.json=@dark_oak_planks.json,0
birch_planks.json=@birch_planks.json,0
